Module
Inhoud
Index 🔎︎

# Inspringing verkleinen

Klik op het pictogram Inspringing verkleinen om de linker inspringing van de huidige alinea of celinhoud te verkleinen en deze op de vorige tabpositie in te stellen.

Als u voorheen de inspringing voor verschillende gezamenlijk geselecteerde alinea's hebt vergroot, kan deze opdracht de inspringing voor alle geselecteerde alinea's verkleinen. De celinhoud verwijst naar de huidige waarde onder Opmaak - Cellen - Uitlijning.

Inspringing verkleinen

Als u klikt op het pictogram Inspringing vergroten terwijl u de Command Ctrl
-toets ingedrukt houdt, wordt de inspringing van de geselecteerde alinea verplaatst naar de standaard tab die is ingesteld onder LibreOffice Writer - Algemeen in het dialoogvenster Opties.